<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <!-- Navbar -->
    <div class="container">
        <nav class="navbar navbar-expand-md navbar-light">
            <!-- <a href="#" class="navbar-brand">Testing</a> -->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="offset-md-2">
                    <ul class="navbar-nav me-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#">About</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Products</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Pricing</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Blog</a>
                        </li>
                        <li>
                            <a class="nav-link text-dark" href="#">Jobs</a>
                        </li>
                        <li class="dropdown">
                            <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                More
                            </a>
                        </li>
                    </ul>
                </div>
                    <ul class="navbar-nav ms-auto text-center">
                        <li>
                            <a class="nav-link text-dark" href="#"><u>Login</u></a>
                        </li>
                        <li>
                            <button type="button" class="btn btn-success btn-sm" style="width: 90px;">Try it!</button>
                        </li>
                    </ul>
                
            </div>
            
        </nav>
        
    </div>
    <!-- Header -->
    <div class="wrapper">
        <div class="container-lg">
            <div class="banner-area d-flex align-items-center justify-content-center">
                 <div class="row align-items-center">
                    <div class="col-md-6">
                        <div class="caption-text-area">
                            <h1 class="display-1 text-wrap">Catch <b><u>Cyber Security Vulnerabilities </u></b> on your website</h1>
                        </div><br><br>
                        <div class="analyze-site-widget">
                            <h5 style="color: white;">Get a free website compliance audit.</h5>
                            <input type="text" placeholder="Type your website url"></input>
                            <button class="btn btn-success">Audit Website</button>
                            <p class="h6" style="padding-left:15px; color: white;";>No credit card required.</p>
                        </div>
                        
                    </div>
                    <div class="col-md-6">
                        <div class="header-image-area">
                            <img class="img-fluid" src="images/Group 1314.jpg" height="285" alt="">
                        </div>
                    </div> 
                </div> 
            </div>
        </div>
    </div>
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>